Subject: Re: 回复：Issue with HTMB-U0632
From: Lily <[email-masked]>
To: "[email-masked]" <[email-masked]>, Kate <[email-masked]>, Lucy Jiang <[email-masked]>
Cc: susan <[email-masked]>,Lưu Thị Hồng Nhung <[email-masked]>
Date: Tue, 4 Dec 2018 10:56:16 +0700

Dear Nico and Lucy,

There are 757.3sqm of HTMB-U0632 which have color difference. We still 
keep them in our ware house to show you when you visit us on Feb 2019. 
And you have arranged 2 air shipments for us. Thanks for your support

Could you please issue credit note for 757.3sqm of wrong color and we 
will make the payment as usual for the improved color fabric?

I have not got the true value invoice for first air shipment (234.1sqm) 
but I got the true value invoice for new air shipment (143.8sqm) so I 
need to clarify the payment  to our  accountants

Hope your understanding

Best regards,

Lily

On 7/11/2018 6:42 pm, [email-masked] wrote:
> Dear Kate,
> I am very sorry to hear this problem.
> Your email and complain is well received.
> I will check this issue with our production manager asap and keep you 
> updated about it.
> For internal record purpose, could you please send me the photo of the 
> shipping labels on those boxes of this item.
> Thank you and have a nice evening.
> Don't worry, if it our problem, we will be responsible about it.
> Sorry for the troublesome to you again.
>
> Nico Jiang
> SofiDecora
> +86 130 0314 8889 / +1 520 704 5386
> Sent from my mobile.
>
>
> -------- 原始邮件 --------
> 主题：Issue with HTMB-U0632
> 发件人：Kate
> 收件人：Lucy Jiang ,蒋文章 ,Lily
> 抄送：susan
>
>         Dear Nico,
>
>         About fabric HTMB-U0632 that you shipped on 17th Oct
>         (757.3sqm), we got
>         many complains from the customer about color difference.
>
>         Pls find attached images, the right piece is the fabric from
>         some last
>         shipments, the left piece (more beige color) is from the
>         shipment on
>         17th Oct.
>
>         I am thinking that you shipped the wrong color, and with too many
>         complaints we don't dare to use the fabric from new shipment.
>         Quantity
>         is not small with 757.3sqm.
>
>         Pls let me know your idea and give me your advice.
>
>         Best regards,
>         Thao
>
>
>